version: 1.4.1
files:
  - url: Termark-1.4.1.AppImage
    sha512: liT9k+zMzXp4/UD61/pFgpRo25IDnLCkdeUyc0h4ztFka1j05iSCCYcxgqAB/5Xt9ym99MtiRYSvNWNShRbchQ==
    size: 138795254
    blockMapSize: 145674
  - url: termark_1.4.1_amd64.deb
    sha512: tl+ba8JhUDzrv04+FmOFNnHi6BujientR7YH0fUPVRWS1Hp/3Kh1rkrNQZ3fcCYEYZkMwlC7eSKuUIWHU8iUMA==
    size: 107781700
path: Termark-1.4.1.AppImage
sha512: liT9k+zMzXp4/UD61/pFgpRo25IDnLCkdeUyc0h4ztFka1j05iSCCYcxgqAB/5Xt9ym99MtiRYSvNWNShRbchQ==
releaseDate: '2026-08-14T03:56:35.757Z'
